[setup]
AppTitle      =  ÄÜÁ¿±¦±´
Ename         =  nengliangbb   
AppName       =  AtomicBetty.exe
SoftId        = 37006
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0  
RUNCommand    =
LastTime  =2014-4-16 ÏÂÎç 04:13:00 
RunNum        =10
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
